using skydiveLogs_api.Model;

namespace skydiveLogs_api.Business.Interface
{
    public interface IUserService
    {
        User GetByLogin(string login, string password);

        User GetById(int userId);

        bool AddNewUser(User user);
    }
}
